Browse Source

Switch to debhelper 13

Replace the obsolete d/compat with a Build-Depends on debhelper-compat.
tags/devuan/3.62+devuan1
nicoo Nicolas Braud-Santoni 7 months ago
parent
commit
efb21ef8b8
No known key found for this signature in database GPG Key ID: E6F98EE292D5ECCB
3 changed files with 2 additions and 3 deletions
  1. +0
    -1
      debian/compat
  2. +1
    -1
      debian/control
  3. +1
    -1
      debian/rules

+ 0
- 1
debian/compat View File

@@ -1 +0,0 @@
9

+ 1
- 1
debian/control View File

@@ -5,7 +5,7 @@ Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: nicoo <nicoo@debian.org>
Standards-Version: 4.5.1
Build-Depends:
debhelper (>= 9),
debhelper-compat (= 13),
dpkg-dev (>= 1.9.0),
gettext,
po-debconf


+ 1
- 1
debian/rules View File

@@ -1,6 +1,6 @@
#!/usr/bin/make -f
%:
dh $@
dh $@ --no-parallel

override_dh_auto_install:
$(MAKE) install DESTDIR=`pwd`/debian/tasksel


Loading…
Cancel
Save